Debian Bug report logs - #698808
ITP: libcompress-raw-lzma-perl -- low-level interface to lzma compression library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Lefevre <vincent@vinc17.net>

Date: Wed, 23 Jan 2013 21:39:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libcompress-raw-lzma-perl/2.055-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698808; Package wnpp. (Wed, 23 Jan 2013 21:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Lefevre <vincent@vinc17.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 23 Jan 2013 21:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Lefevre <vincent@vinc17.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libcompress-raw-lzma-perl -- low-level interface to lzma compression library
Date: Wed, 23 Jan 2013 22:36:51 +0100
Package: wnpp
Severity: wishlist

* Package name    : libcompress-raw-lzma-perl
  Version         : 2.060
  Upstream Author : Paul Marquess <pmqs@cpan.org>
* URL             : http://search.cpan.org/dist/Compress-Raw-Lzma/
* License         : The Perl 5 License (Artistic 1 & GPL 1)
  Programming Lang: Perl
  Description     : low-level interface to lzma compression library

Compress::Raw::Lzma is a Perl module that provides a low-level interface to
lzma compression library. It provides the core compression and decompression
functionality useful for supporting other higher-level modules, like
IO::Compress::Lzma, IO::Uncompress::UnLzma, IO::Compress::Xz and
IO::Uncompress::UnXz.



Added indication that bug 698808 blocks 698790 Request was from Vincent Lefevre <vincent@vinc17.net> to 698790-submit@bugs.debian.org. (Wed, 23 Jan 2013 22:21:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libcompress-raw-lzma-perl -- low-level interface to lzma compression library' from 'RFP: libcompress-raw-lzma-perl -- low-level interface to lzma compression library' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Thu, 24 Jan 2013 18:27:06 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Thu, 24 Jan 2013 18:27:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Thu, 24 Jan 2013 18:27:09 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Wed, 27 Mar 2013 11:03:05 GMT) Full text and rfc822 format available.

Notification sent to Vincent Lefevre <vincent@vinc17.net>:
Bug acknowledged by developer. (Wed, 27 Mar 2013 11:03:05 GMT) Full text and rfc822 format available.

Message #18 received at 698808-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 698808-close@bugs.debian.org
Subject: Bug#698808: fixed in libcompress-raw-lzma-perl 2.055-1
Date: Wed, 27 Mar 2013 11:00:09 +0000
Source: libcompress-raw-lzma-perl
Source-Version: 2.055-1

We believe that the bug you reported is fixed in the latest version of
libcompress-raw-lzma-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698808@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libcompress-raw-lzma-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 24 Jan 2013 19:24:14 +0100
Source: libcompress-raw-lzma-perl
Binary: libcompress-raw-lzma-perl
Architecture: source amd64
Version: 2.055-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libcompress-raw-lzma-perl - low-level interface to lzma compression library
Closes: 698808
Changes: 
 libcompress-raw-lzma-perl (2.055-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #698808)
Checksums-Sha1: 
 a5a541e91bb87b00c1fd6276dbe3bdf00cc9a886 2173 libcompress-raw-lzma-perl_2.055-1.dsc
 bfa637b645549d02e43df5fb5b10f59222419a56 101893 libcompress-raw-lzma-perl_2.055.orig.tar.gz
 6100d5cbca9dcc11d4100aaec7f0dc3f73e4632d 1757 libcompress-raw-lzma-perl_2.055-1.debian.tar.gz
 3edb917dba164c10ceb840c4d00ba780ea547ff4 42948 libcompress-raw-lzma-perl_2.055-1_amd64.deb
Checksums-Sha256: 
 15eb30ec44ceaca9aa31649d87db088b8aad275caa9a1ac9be556b3fcb188a1d 2173 libcompress-raw-lzma-perl_2.055-1.dsc
 4443090d7354e877f32c1008abf41174b253c766ec1caeece9aea3dce17a9bcd 101893 libcompress-raw-lzma-perl_2.055.orig.tar.gz
 6d39f9838221fa07dc98050522c15b860a1da83b09f76111175faf549230a985 1757 libcompress-raw-lzma-perl_2.055-1.debian.tar.gz
 5ac3e11daacccb2280a4049db1c834b8889c65da2d3761b355a4949376c6d636 42948 libcompress-raw-lzma-perl_2.055-1_amd64.deb
Files: 
 7731002a4acc44e9f3cef6f6dc36e36c 2173 perl optional libcompress-raw-lzma-perl_2.055-1.dsc
 3532fade443e07eac44607853bc2e15f 101893 perl optional libcompress-raw-lzma-perl_2.055.orig.tar.gz
 a1cad031b5dc2487d98c013df4242e24 1757 perl optional libcompress-raw-lzma-perl_2.055-1.debian.tar.gz
 21eecfbf22056bcdceceac57152b6eee 42948 perl optional libcompress-raw-lzma-perl_2.055-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRAXyEAAoJELs6aAGGSaoGb3AP/1NT3vzOsJTH+nFLs/AaOasd
yPkKt4h//sUfomN+KLw1I12677+HrZkGGHE+bftp9cxL28KuPkh7gMtM7ZzUhViX
kLgddQ+aBSCrTCnkJ9hSFTiBRh2UVCFUZ8MgR8/IImLvFkRtXZrPFmuViVahrceL
458XKJ9qK7oL/fd0FDspzZaN4b7iJtJJyrgMN7TUZDpW0y+uh2C0Mepo6p1EPXYl
PHSSVqxAqIRiZX3yXtiFD6GddBQcRQ+VvanhJUaNDHOKeIcqFsQDNPspUdWIICXp
kpG+h7/09cld7wb2MCVVT6XxIqWfEnLkGQ4gWT8NzjiYJZ43E+gzOFNGy+hs6i2z
iirDI9KVTLhT4pU/mWtSMlOeuSrmvtwwq3TtWee3KmMMQKxUE3Y17OQdIDR9qekc
e3/qkj7jHE11G+3Yb2ilEkklFcAnJ94/v/mymQqT1fVYOissLjoFThUBM0Yjb2Ay
25j2OTHercaeaAc2PGhgt3kWku3e0NZhhRXu5TWL6Lk4kmdfQ/qKB8tUPPU+a8Fw
JBONHQ7StkEOzOg8UW+sL8nYzia3MAys5usSLWhvBkWunW9fdwy75BqM9CRYOB+t
+pQCZ3FJCnTOjY2a4vsh5hdJDU/aJoobGEZVMiHRiF7aUfY/69jQBPgVilX7AUs0
5wE+k6RCf/QUV/lMJM4s
=+u2J
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Apr 2013 07:26:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:57:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.